"Cut" = "Ausschneiden";
"Copy" = "Kopieren";
"Paste" = "Einsetzen";
"Delete" = "Löschen";
"Transpose" = "Umstellen";
"Yank" = "Herausziehen";
"Typing" = "Eingeben";

"Not Found" = "Nicht gefunden";
"X Replaced" = "%u ersetzt";

"STATUS_LINE" = "Ausgewählter Bereich: 0x%qx, Länge 0x%qx";

"OK" = "OK";
"Cancel" = "Abbrechen";

"Error" = "Fehler";
"CANT_LOAD_NIB" = "nib-Datei “%@” konnte nicht geladen werden.";